/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) 
{ 
	oms::after 
	{ 
		content: "(max 600px) - Extra small devices (phones, 600px and down)"; 
	} 
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) AND (max-with: 768px) 
{
	oms::after 
	{ 
		content: "(min 600px, max 768px) - Small devices (portrait tablets and large phones, 600px and up)"; 
	} 
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1025px) 
{ 
	oms::after 
	{ 
		content: "(min 768px, max 1025px) - Medium devices (landscape tablets, 768px and up)"; 
	} 
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1025px) and (max-width: 1200px) 
{ 
	oms::after 
	{ 
		content: "(min 1025px, max 1200px) - Large devices (laptops/desktops, 992px and up)"; 
	} 
}

/* Extra Large devices (desktops, 1200px and up) */
@media only screen and (min-width: 1200px) 
{ 
	oms::after 
	{ 
		content: "(min 1200px) - Extra Large devices (desktops, 1200px and up)"; 
	} 
}

/* Landscape */
@media only screen and (orientation: landscape)  
{ 
	orien::after 
	{ 
		content: "Liggend"; 
	} 
}
/* Portrait */
@media only screen and (orientation: portrait)  
{ 
	orien::after 
	{
		content: "Portrait"; 
	} 
}

